/*
Theme Name: Greenpeace Planet 4 Child Theme Brasil
Theme URI: https://github.com/greenpeace/planet4-child-theme-brasil
Description: Child theme for the Brasil website in the Planet 4 Wordpress project
Author: Greenpeace International
Author URI: https://github.com/greenpeace
Template: planet4-master-theme
Version: 0.2.7
License: GNU General Public License v3 or later
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: light, accessibility-ready
Text Domain: planet4-child-theme-brasil
*/


/* Formulário com fundo */

.hs-form {
    font-family: -apple-system, system-ui, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    margin-top: 2vh;
    color: #FFF;
    padding-top: 3vh;
    background-color: #eaeaea;
    border-radius: 5px;
    width: 50vh;
    box-shadow: 3px 3px 10px 1px rgba(0, 0, 0, 0.1);
}

.hs-form:hover {
    background-color: #e5e5e5;
}


/* Campos (Distância vertical, padding) */

.hs-form .field div.input {
    margin-top: -1.3vh;
}

.hs-form .field {
    padding-left: 3vh;
    margin-bottom: 0 !important;
}

/* Campo de Entrada */

.hs-input[type="text"],
.hs-input[type="email"],
.hs-input[type="tel"] {
    margin: 0 0 0.5rem;
    font-size: 0.89rem;
    padding: 0.6rem 0;
    border-radius: 4px;
    border: none;
    border: 1px solid rgb(7, 67, 101, 0.2);
    background-color: #FFF;
    box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.1);
}

form input[type="text"]:hover,
form input[type="email"]:hover,
form input[type="tel"]:hover {
    background-color: #FFF;
}

.hs-input[name="state"] {
    height: 40px;
    margin: 0 0 0.2rem;
    font-size: 0.89rem;
    border-radius: 4px;
    border: 1px solid rgb(7, 67, 101, 0.2);
    background-color: #FFF;
    box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.1);
}

.hs-input[name="state"]:hover {
    background-color: #FFF;
}


/* Submit Text */

.hs-form input {
    color: #a8a8a8;
}

.hs-form .hs-input {
    padding-left: 10px;
}


/* Thank you Text */

.submitted-message {
    color: #5197C3 !important;
    font-size: 1rem;
    padding-top: 2vh;
}


/* Campos Select & Error */

input.hs-input.error {
    border: 1px solid rgb(7, 67, 101, 0.6) !important;
    box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.1) !important;
}


/* Botão */

.hs_submit {
    padding: 0 3vh;
}

.hs-form .actions {
    margin-left: 0 !important;
    padding-left: 0 !important;
}

.hs-form input[type="submit"] {
    font-family: -apple-system, system-ui, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    width: 98%;
    padding: 1.5vh 0;
    text-transform: uppercase;
    font-size: 1.3rem;
    color: #FFF;
    border-radius: 4px;
    font-weight: 600;
    -webkit-appearance: none;
    background-color: #ed42a0;
    border: none;
    box-shadow: 2px 2px 8px 2px rgba(0, 0, 0, 0.10);
}

.hs-button,
.hs-button:hover,
.hs-button:hover:not(.inactive),
.hs-button:focus,
.hs-button:active,
.hs-button:active:not(.inactive):not(.link) {
    background-image: none;
    background-color: #ed42a0 !important;
    box-shadow: 2px 2px 8px 2px rgba(0, 0, 0, 0.10) !important;
    border: none !important;
}

.hs-form input[type="submit"]:hover {
    background: #d60876 !important;
    color: #FFF;
    border: none !important;
    box-shadow: none !important;
}

.hs-form.actions {
    background: transparent;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding: 0 !important;
    border-top: none;
}


/* Títulos */

.hs-form.stacked label {
    text-align: left;
    font-family: -apple-system, system-ui, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    font-weight: 600;
    font-size: 1.1rem;
    letter-spacing: normal;
    color: #292b2c;
    padding: 0 0 0 0;
}


/* Mensagem de Obrigatório */

.hs-form-required {
    display: none;
}

.hs-form.stacked .inputs-list>li label {
    text-align: left;
    -webkit-font-smoothing: antialiased;
    display: -webkit-inline-box;
    font-weight: 600;
    font-size: 1rem;
    letter-spacing: normal;
    color: #274454;
    padding: 0 0 0 2px;
}

.hs-form .hs-error-msgs inputs-list,
.hs_error_rollup {
    padding-left: 3vh;
}

.hs-form ul {
    color: #274454;
    font-size: 0.8rem;
}

.hs-form ul li:before {
    content: "*";
}

.hs-form textarea {
    width: 96%;
    line-height: 20px;
    font-size: 14px;
    height: 150px;
    text-align: left;
}

.hs-form fieldset {
    border: 0;
    padding: 0;
    margin: 0;
    max-width: 80% !important;
}

.page-header-content {
    display: block !important;
}

#mapa-tartarugas {
    width: 100%;
    height: 35rem !important;
    padding: 0;
    margin: 0;
}

@media screen and (max-width: 572px) {
    .page-template table,
    .post-content table {
        max-width: 100% !important;
    }
    .page-template table td,
    .post-content table td {
        min-width: inherit;
    }
}

.li12 {
    font-size: 1.3rem;
}

.txt60p {
    width: 60% !important;
    margin-right: 20%;
    margin-left: 20%;
}

.txt70p {
    width: 70% !important;
    margin-right: 15%;
    margin-left: 15%;
}

.txt80p {
    width: 80% !important;
    margin-right: 10%;
    margin-left: 10%;
}

.tbl35clear {
    width: 34% !important;
    display: inline-table;
}

.tbl50clear {
    width: 49% !important;
    display: inline-table;
}

.tbl65clear {
    width: 65% !important;
    display: inline-table;
    vertical-align: top;
}

.tbl35clear tr,
.tbl50clear tr,
.tbl65clear tr,
.tblclear tr {
    background-color: unset !important;
}

.show-mobile {
    display: none;
}

.no-margin-bottom {
    margin-bottom: 0 !important;
}

.margin-top-4 {
    margin-top: -4rem !important;
}

.lite-youtube {
    max-width: 100% !important;
}

.btn-donate {
    background-color: #f36b35;
    color: #FFF;
}

.btn-donate:hover {
    background-color: #ee562d;
    color: #FFF;
}

@media screen and (max-width: 800px) {
    .tbl35clear,
    .tbl50clear,
    .tbl65clear {
        width: 100% !important;
        display: block;
    }
    .txt60p,
    .txt70p,
    .txt80p {
        width: 90% !important;
        margin-right: 5%;
        margin-left: 5%;
    }
    .hide-mobile {
        display: none;
    }
    .show-mobile {
        display: block;
    }
    .view-nomobile {
        display: none;
    }
    .view-mobile {
        display: inherit;
    }
}

@media (min-width: 801px) {
    .view-nomobile {
        display: inherit;
    }
    .view-mobile {
        display: none;
    }
}

/*gpbr p4 mvp*/

html a:hover {
    text-decoration: none;
}

.gpbr-link-black-color a {
    color: #000000;
}

.gpbr-topics-navigation-title a {
    font-size: 1em;
}

.gpbr-topics-navigation-title a:hover {
    color: #666;
}

.gpbr-topics-navigation-title img:hover {
    opacity: 0.6;
}

.gpbr-has-grey-background {
    background-color: #f5f7f8;
}

.gpbr-padding-top-media-text {
    padding-top: 2em;
}

.gpbr-topics-navigation-title h4 {
    font-size: 1em;
}

.latest-news-query-loop p {
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
}

.full-width div {
    width: 100% !important;
}

.latest-news-query-loop h4 {
    font-size: 1.2em;
    margin-top: 1em;
}

.latest-news-query-loop time {
    font-size: 14px;
}

.latest-news-query-loop {
    margin-top: 35px !important;
}

.latest-news-query-loop .wp-block-group {
    padding: 0px !important;
}

.gpbr-h2-media-text-title {
    font-size: 1.5em;
}

.latest-news-query-loop img {
    aspect-ratio: 16 / 9;
}

.gpbr-view-all-news {
    font-weight: 500;
    font-size: 18px;
}

.gpbr-view-all-news span {
    font-size: 15px;
    vertical-align: middle;
}

.gpbr-has-roboto-font {
    font-family: Roboto;
}

.menu-item-36425 ul {
    overflow-y: hidden;
}
/* support a cause block */
.gpbr-has-shadow-background {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 5px;
    padding: 0px;
    margin-top: 16px;
    font-family: Roboto;
}

.gpbr-has-shadow-background p {
    padding-left: 1em;
    padding-right: 1em;
    font-size: 15px;
}

.gpbr-has-shadow-background h3 {
    padding-left: 0.7em;
    font-size: 1.3em;
}

.gpbr-has-shadow-background a {
    margin-bottom: 1em;
}

.gpbr-how-to-help-shadow-block a {
    color: #000;
}
.gpbr-has-shadow-background img {
    margin-top: -16px;
    border-radius: 5px 5px 0px 0px !important;
}
/* end support a cause */

.wp-block-post-author__name {
    font-size: 0.8em;
    font-weight: 600;
    color: #333;
}

.gpbr-news-and-history-featured-img {
    width: 100% !important;
}

.gpbr-news-and-history-loop-query a {
    color: #000 !important;
    font-weight: 600;
}

.gpbr-news-and-history-loop-query .wp-block-latest-posts__post-excerpt {
    font-size: 16px;
}

.gpbr-latest-news-title-high-level {
    margin-left: 4.3em;
}

.gpbr-news-history-low-margin-posts .wp-block-post {
    margin-top: -60px !important;
}

.wp-block-button__link .dashicons {
    line-height: 2.3;
}

.cover-card p {
    font-size: 15px !important;
}

.gpbr-remove-external-link a.external-link:after {
    content: none!important;
}

.gpbr-remove-external-link .pdf-link:after {
    content: none !important;
}

/*issues block*/

.issues-columns {
    justify-content: center;
}

.issues-columns .wp-block-column {
    display: flex;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.08);
    padding: 20px 16px;
    border-radius: 4px;
    margin-bottom: 20px;
    font-family: Roboto;
}

.issues-columns .wp-block-column .wp-block-media-text {
    width: 100%;
}

.issues-columns .wp-block-column .wp-block-media-text__content {
    padding-inline-end: 0;
    padding-inline-start: 20px !important;
}

.issues-columns .wp-block-column .wp-block-media-text__content p {
    margin-bottom: 0;
    line-height: 1.1;
}

/*end issues block*/

@media only screen and (min-width: 992px) {
    .latest-news-query-loop {
        margin: 150px;
    }
    .gpbr-mobile-centered-text-and-title h1 {
        font-size: 3.5em;
    }
    .gpbr-high-level-view-all-news {
        padding-right: 180px;
        margin-top: 15px;
    }
    .gpbr-media-and-text-custom img {
        max-width: 550px;
    }
}

.gpbr-take-action-with-us-block h3 {
    font-size: 1.1em !important;
}

@media only screen and (max-width: 960px) and (min-width: 600px) {
    .gpbr-mobile-centered-text-and-title h1 {
        text-align: center;
        font-size: 3em;
    }
    .gpbr-mobile-centered-text-and-title p {
        text-align: center;
        margin: 0px;
    }
    .gpbr-mobile-centered-text-and-title .wp-block-columns {
        display: block;
    }
    .mobile-hidden {
        display: none;
    }
    .gpbr-news-and-history-featured-img {
        width: 90% !important;
    }
    .gpbr-latest-news-title-high-level {
        margin-left: 1em;
    }
    .gpbr-low-margin {
        margin-top: 0px;
    }
    .gpbr-latest-news-home {
        padding: 1em;
    }
    .latest-news-query-loop {
        margin: 1em;
    }
    .gpbr-latest-news {
        padding: 1em;
    }
    .latest-news-query-loop {
        margin: 1em !important;
    }
}
@media (max-width:600px) {
    .gpbr-mobile-centered-text-and-title h1 {
        text-align: center;
    }
    .gpbr-mobile-centered-text-and-title p {
        text-align: center;
        padding: 10px;
    }
    .gpbr-mobile-centered-text-and-title a {
        margin: 1em;
        font-size: 1em !important;
    }
    .mobile-hidden {
        display: none;
    }
    .gpbr-news-and-history-loop-query {
        margin: 1em;
    }
    .latest-news-query-loop {
        margin: 1em !important;
    }
    .gpbr-high-level-view-all-news {
        text-align: center;
    }
    .gpbr-latest-news-podcast-title {
        margin-left: 0px;
        text-align: center;
    }
    .gpbr-low-margin {
        margin-top: 0px;
    }
}
/* end P4 MVP */